> ## Documentation Index
> Fetch the complete documentation index at: https://docs.socialvision.tisyk.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Pixverse 视频接口参考

> Pixverse 文生视频与图生视频接口

## 查询图片任务

`GET /openapi/v2/image/result/{id}`

根据 image\_id 查询 Pixverse 图片生成任务状态与结果。

### 请求参数 (Query / Path)

<ParamField path="id" type="string" required>
  路径中的资源 / 任务 ID
</ParamField>

### 请求示例 (cURL)

```bash theme={null}
curl "https://socialvision.tisyk.xyz/openapi/v2/image/result/{id}" \
  -H "Authorization: Bearer sk-YOUR_API_KEY"
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## TTS 音色列表

`GET /openapi/v2/video/lip_sync/tts_list`

获取对口型视频生成可用的 TTS 音色列表。

### 请求示例 (cURL)

```bash theme={null}
curl "https://socialvision.tisyk.xyz/openapi/v2/video/lip_sync/tts_list" \
  -H "Authorization: Bearer sk-YOUR_API_KEY"
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 查询视频任务

`GET /openapi/v2/video/result/{id}`

根据 video\_id 查询 Pixverse 视频生成任务状态与结果。

### 请求参数 (Query / Path)

<ParamField path="id" type="string" required>
  路径中的资源 / 任务 ID
</ParamField>

### 请求示例 (cURL)

```bash theme={null}
curl "https://socialvision.tisyk.xyz/openapi/v2/video/result/{id}" \
  -H "Authorization: Bearer sk-YOUR_API_KEY"
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 模板生图

`POST /openapi/v2/image/template/generate`

使用模板生成图片。

### 请求体参数 (Body)

<ParamField body="prompt" type="string">
  文本提示词
</ParamField>

<ParamField body="template_id" type="integer" required>
  模板 ID
</ParamField>

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/image/template/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 上传图片

`POST /openapi/v2/image/upload`

multipart 上传图片，返回 img\_id 供图生视频等接口引用。

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/image/upload" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 上传媒体

`POST /openapi/v2/media/upload`

multipart 上传视频/音频，返回 media\_id 供后续生成接口引用。

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/media/upload" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 视频延长

`POST /openapi/v2/video/extend/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

<ParamField body="video_id" type="integer">
  原视频 ID
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/extend/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 融合视频

`POST /openapi/v2/video/fusion/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="img_ids" type="array">
  图片资源 ID 列表
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/fusion/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 图生视频

`POST /openapi/v2/video/img/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="img_id" type="integer">
  通过 upload 接口获取的图片 ID
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/img/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 对口型

`POST /openapi/v2/video/lip_sync/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="audio_url" type="string">
  音频 URL
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

<ParamField body="video_id" type="integer">
  视频 ID
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/lip_sync/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## Mask 选择

`POST /openapi/v2/video/mask/selection`

获取视频遮罩，返回 mask\_id 供视频编辑等接口使用。

### 请求体参数 (Body)

<ParamField body="video_id" type="integer" required>
  视频 ID
</ParamField>

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/mask/selection" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 动作模仿

`POST /openapi/v2/video/mimic/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="img_id" type="integer">
  图片资源 ID
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

<ParamField body="video_id" type="integer">
  视频 ID
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/mimic/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 视频修改

`POST /openapi/v2/video/modify/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/modify/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 多段转场

`POST /openapi/v2/video/multi_transition/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/multi_transition/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 风格重绘

`POST /openapi/v2/video/restyle/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/restyle/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 音效生成

`POST /openapi/v2/video/sound_effect/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/sound_effect/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 换脸/换人

`POST /openapi/v2/video/swap/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

<ParamField body="video_id" type="integer">
  视频 ID
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/swap/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 文生视频

`POST /openapi/v2/video/text/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/text/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***

## 转场视频

`POST /openapi/v2/video/transition/generate`

Pixverse 视频生成；提交后通过 GET /openapi/v2/video/result/`{`id`}` 轮询。

### 请求体参数 (Body)

<ParamField body="aspect_ratio" type="string">
  宽高比，如 16:9、9:16、1:1
</ParamField>

<ParamField body="duration" type="integer">
  时长（秒或平台约定单位）
</ParamField>

<ParamField body="first_frame_img" type="integer">
  首帧图片
</ParamField>

<ParamField body="last_frame_img" type="integer">
  尾帧图片
</ParamField>

<ParamField body="model" type="string" required>
  模型版本
</ParamField>

<ParamField body="negative_prompt" type="string">
  负向提示词（不希望出现的内容）
</ParamField>

<ParamField body="prompt" type="string" required>
  视频描述
</ParamField>

<ParamField body="quality" type="string">
  输出质量档位
</ParamField>

<ParamField body="seed" type="integer">
  随机种子；相同种子便于复现
</ParamField>

### 请求示例 (JSON)

```json theme={null}
{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}
```

### 请求示例 (cURL)

```bash theme={null}
curl -X POST "https://socialvision.tisyk.xyz/openapi/v2/video/transition/generate" \
  -H "Authorization: Bearer sk-YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "aspect_ratio": "16:9",
  "duration": 5,
  "model": "v5.5",
  "prompt": "A cat running on grass",
  "quality": "720p"
}'
```

### 响应示例 (200 OK)

```json theme={null}
{
  "ErrCode": 0,
  "ErrMsg": "success",
  "RespData": {
    "id": 123456
  }
}
```

***


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.